@charset "utf-8";
/* CSS Document */

/* GENERAL CSS */
body {
	background: #FFF;/*url(images/FondoPag.jpg)*/
	text-align:center;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#000;
	margin: 0 0;
}
h1,h2 {
	margin:0px;
	text-align:left;
	font-size:1.2em;
	color:#444;
}
h2 {
	color:#666;
	font-size:1em;
}
#holder {
	margin: 0px auto;
	width:640px;
	height: auto;
	border: 2px groove #292a44;
	background:url(../images/fondoIma.jpg) no-repeat;
	background-position:bottom;
}

.cierreabajo {
	background: #292a44;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	width: 640px;
	height: 30px;
	margin: 0px auto;
}

.ban {
	background: #415599;
	margin: 0px auto;
	width: 640px;
	height: 60px;
	z-index: 10;
}
.header {
	color:#003333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	height: 20px;
    width: 750px;
	top: 125px;
	padding-top: 10px;
	z-index: 10;
}

/* START OF CSS FOR MAP */
dl.map {
	width:628px;
	height:435px;
	background: url(../images/mapaNuevoCEL_600B.jpg) no-repeat;
	margin-top:2px;
	margin-left:8px;
	margin-bottom:10px;
	padding:0px;
}
dl.map dt {
	list-style:none;
	display:inline;
}
dl.map dd {
	position:absolute;
	left:-9999px;
	width:auto;
	padding:4px;
	border: #333300 2px solid;
	background: #FFFFCC;
	z-index:11;
	font-size:10px;
	color:#333300;
}

dl.map dd img{
border: #003300 1px solid;
vertical-align: text-bottom;
}

dl.map a.location {
	display:block;
	position:absolute;
	text-indent:-9999px;
	background: url(../images/marcaamarillo.png) no-repeat;
	width: 10px;
	height: 10px;
	z-index:10;
	text-decoration:none;
	left: 707px;
	top: 118px;
}
dl.map a.location:hover {
	background: url(../images/marcarojo.png) no-repeat;
	width: 10px;
	height: 10px;
	
}


/* START OF CSS FOR MAP POINTS */
dl.map a#location01 {
	position:relative;
	top: 220px;
	left:180px;
}
dl.map a#location02 {
	position:relative;
	top:298px;
	left:205px;
}
dl.map a#location03 {
	position:relative;
	top:115px;
	left:390px;
}
dl.map a#location04 {
	position:relative;
	top:254px;
	left:205px;
}
dl.map a#location05 {
	position:relative;
	top:245px;
	left:190px;
}
dl.map a#location06 {
	position:relative;
	top:252px;
	left:200px;
}
dl.map a#location07 {
	position:relative;
	top:90px;
	left:350px;
}
dl.map a#location08 {
	position:relative;
	top:165px;
	left:194px;
}
dl.map a#location09 {
	position:relative;
	top:77px;
	left:371px;
}
dl.map a#location10 {
	position:relative;
	top:30px;
	left:499px;
}

dl.map a#location11 {
	position:relative;
	top:-10px;
	left:489px;
}
dl.map a#location12 {
	top:205px;
	left:477px;
}

dl.map a#location13 {
	top:197px;
	left:438px;
}

dl.map a#location14 {
	top:249px;
	left:396px;
}

dl.map a#location15 {
	top:341px;
	left:447px;
}

dl.map a#location16 {
	top:255px;
	left:418px;
}

dl.map a#location17 {
	top:226px;
	left:419px;
}

dl.map a#location18 {
	top:261px;
	left:450px;
}

dl.map a#location19 {
	position:relative;
	top:150px;
	left:490px;
}

dl.map a#location20 {
	position:relative;
	top:120px;
	left:420px;
}

dl.map a#location21 {
	top:281px;
	left:530px;
}

dl.map a#location22 {
	top:192px;
	left:582px;
}

dl.map a#location23 {
	top:304px;
	left:382px;
}

dl.map a#location24 {
	position:relative;
	top:80px;
	left:370px;
}

dl.map a#location25 {
	position:relative;
	top:192px;
	left:403px;
}

dl.map a#location26 {
	top:182px;
	left:351px;
}

dl.map a#location27 {
	top:175px;
	left:320px;
}

dl.map a#location28 {
	position:relative;
	top:190px;
	left:239px;
}

dl.map a#location29 {
	top:272px;
	left:311px;
}

dl.map a#location30 {
	top:143px;
	left:186px;
}

dl.map a#location31 {
	position:relative;
	top:30px;
	left:205px;
}

dl.map a#location32 {
	top:82px;
	left:233px;
}

dl.map a#location33 {
	position:relative;
	top:32px;
	left:227px;
}

dl.map a#location34 {
	top:80px;
	left:217px;
}

dl.map a#location35 {
	top:101px;
	left:455px;
}

dl.map a#location36 {
	top:138px;
	left:418px;
}

dl.map a#location37 {
	top:157px;
	left:252px;
}

dl.map a#location38 {
	top:162px;
	left:295px;
}

dl.map a#location39 {
	top:344px;
	left:383px;
}

dl.map a#location40 {
	top:92px;
	left:413px;
}

dl.map a#location41 {
	top:73px;
	left:350px;
}

dl.map a#location42 {
	top:67px;
	left:301px;
}
dl.map a#location43 {
	top:102px;
	left:220px;
}
dl.map a#location44 {
	top:210px;
	left:110px;
}

/* END OF CSS FOR MAP POINTS */

body,td,th {
	font-size: 0.9em;
}
